# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_002_02.PartyIdentificationSEPA4

Packages that use PartyIdentificationSEPA4
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_002_02

## Uses of PartyIdentificationSEPA4 in org.kapott.hbci.sepa.jaxb.pain_002_002_02

Fields in org.kapott.hbci.sepa.jaxb.pain_002_002_02 declared as PartyIdentificationSEPA4
Modifier and Type
Field
Description
`protected PartyIdentificationSEPA4`
OriginalTransactionReferenceSEPA.`ultmtCdtr`
`protected PartyIdentificationSEPA4`
OriginalTransactionReferenceSEPA.`ultmtDbtr`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_002_02 that return PartyIdentificationSEPA4
Modifier and Type
Method
Description
`PartyIdentificationSEPA4`
ObjectFactory.`createPartyIdentificationSEPA4()`
Create an instance of `PartyIdentificationSEPA4`
`PartyIdentificationSEPA4`
OriginalTransactionReferenceSEPA.`getUltmtCdtr()`
Gets the value of the ultmtCdtr property.
`PartyIdentificationSEPA4`
OriginalTransactionReferenceSEPA.`getUltmtDbtr()`
Gets the value of the ultmtDbtr property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_002_02 with parameters of type PartyIdentificationSEPA4
Modifier and Type
Method
Description
`void`
OriginalTransactionReferenceSEPA.`setUltmtCdtr(PartyIdentificationSEPA4 value)`
Sets the value of the ultmtCdtr property.
`void`
OriginalTransactionReferenceSEPA.`setUltmtDbtr(PartyIdentificationSEPA4 value)`
Sets the value of the ultmtDbtr property.